Bug 982908 - 8.3.4. Establishing a VPN Connection
8.3.4. Establishing a VPN Connection
Status: ASSIGNED
Product: Fedora Documentation
Classification: Fedora
Component: networking-guide (Show other bugs)
devel
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Stephen Wadeley
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 02:22 EDT by Ryan
Modified: 2015-02-14 11:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan 2013-07-10 02:22:20 EDT
Description of problem:


Under section 7.3.4, in 'Procedure 7.5. Adding a New VPN Connection':

3. There is no VPN menu entry, There is also no interface option if you select the plus sign, however if you click the plus sign and select VPN, and then set the type of VPN, you can begin configuring the connection.

4. There is no create button
5. After clicking the plus button you are asked to choose the protocol type
6. The 'add network connection' dialogue comes up with the identity section selected on the left side of the dialogue

1,2,3. The dialogue is different to what is shown in 'Figure 7.5. Editing the newly-created VPN connection 1.' Also the menu items do not correspond with the instructions in 1,2,3.
Comment 1 Ryan 2013-07-15 02:59:49 EDT
edit: with current revisions, this is now section 8.3.4, procedure 8.5
Comment 3 Stephen Wadeley 2015-02-14 11:42:27 EST
Hello


For Fedora 21, this section is now here:

http://docs.fedoraproject.org/en-US/Fedora/21/html-single/Networking_Guide/index.html#sec-Establishing_a_VPN_Connection

I plan to check this soon using openvpn and vpnc

Thank you

Note You need to log in before you can comment on or make changes to this bug.